# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_hba = "Erreur de validation : adaptateur spécifié non valide"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_aqn = "Erreur de validation : AQN non valide spécifié"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_wwnn_node_id = "Erreur de validation : WWNN spécifié non valide"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_wwpn_node_id = "Erreur de validation : WWPN spécifié non valide"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_transport_type = "Erreur de validation : type de transport spécifié non valide"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_ip_address = "Erreur de validation : adresse IP spécifiée non valide"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_port_number = "Erreur de validation : numéro de port spécifié non valide"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_subsysnqn = "Erreur de validation : NQN de sous-système spécifié non valide"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_connect_mode = "Erreur de validation : mode de connexion spécifié non valide"
com.vmware.esx.storage_nvmeof.nvme_connections.validation.plugin.rdc_connection_mode.error = "Erreur de plug-in de validation : connexion RDC non valide en mode SINGLE_SUBSYSTEM."
